#??????????
modulelist=com.baomidou.mybatisplus.extension.p6spy.MybatisPlusLogFactory,com.p6spy.engine.outage.P6OutageFactory
#??????????
logMessageFormat=com.baomidou.mybatisplus.extension.p6spy.P6SpyLogger
#?????? ????
#appender=com.baomidou.mybatisplus.extension.p6spy.StdoutLogger
#??????? SLF4J ????
#appender=com.p6spy.engine.spy.appender.Slf4JLogger
#??????? file??
appender=com.p6spy.engine.spy.appender.FileLogger
#??????????
logfile=sql.log
#???? JDBC ???????????
#deregisterdrivers=true
#??????????????
useprefix=true
#?????????????????????
excludecategories=info,debug,result,commit,resultset
#?????????????
dateformat=yyyy-MM-dd HH:mm:ss
#??????????????
databaseDialectTimestampFormat=yyyy-MM-dd HH:mm:ss
#?? JDBC ??????
#driverlist=org.h2.Driver
#??????
outagedetection=true
#??????????????????
outagedetectioninterval=2
#?? SQL ????
filter=true
#?????? "SELECT 1" ? SQL ??
exclude=SELECT 1
